
stations: 
  - Chùa Hà (n11079400279)
  - Cát Linh (n11176220549)
  - Cầu Diễn (n11079400282)
  - Cầu Giấy (n11079400278)
  - Hà Đông (n11176220557)
  - La Khê (n11176220558)
  - La Thành (n11176220550)
  - Láng (n11176220552)
  - Lê Đức Thọ (n11079400281)
  - Minh Khai (n11079400284)
  - Nhổn (n11079400285)
  - Phùng Khoang (n11176220555)
  - Phú Diễn (n11079400283)
  - Thái Hà (n11176220551)
  - Thượng Đình (n11176220553)
  - Vành Đai 3 (n11176220554)
  - Văn Khê (n11176220559)
  - Văn Quán (n11176220556)
  - Yên Nghĩa (n11176220560)
  - Đại học Quốc gia (n11079400280)

transfers: 

routes: 
  - 
    type: subway
    ref: 2A
    name: 'Tuyến số 2A: Cát Linh - Hà Đông'
    colour: '#00c000'
    station_count: 12
    stations: 
      - Cát Linh
      - La Thành
      - Thái Hà
      - Láng
      - Thượng Đình
      - Vành đai 3
      - Phùng Khoang
      - Văn Quán
      - Hà Đông
      - La Khê
      - Văn Khê
      - Yên Nghĩa

    itineraries: 
      r9684066: 
        - Cát Linh (n11176220549)
        - La Thành (n11176220550)
        - Thái Hà (n11176220551)
        - Láng (n11176220552)
        - Thượng Đình (n11176220553)
        - Vành Đai 3 (n11176220554)
        - Phùng Khoang (n11176220555)
        - Văn Quán (n11176220556)
        - Hà Đông (n11176220557)
        - La Khê (n11176220558)
        - Văn Khê (n11176220559)
        - Yên Nghĩa (n11176220560)

      r9684072: 
        - Yên Nghĩa (n11176220560)
        - Văn Khê (n11176220559)
        - La Khê (n11176220558)
        - Hà Đông (n11176220557)
        - Văn Quán (n11176220556)
        - Phùng Khoang (n11176220555)
        - Vành Đai 3 (n11176220554)
        - Thượng Đình (n11176220553)
        - Láng (n11176220552)
        - Thái Hà (n11176220551)
        - La Thành (n11176220550)
        - Cát Linh (n11176220549)


  - 
    type: subway
    ref: T3
    name: 'Tuyến số 3: Nhổn - Ga Hà Nội'
    colour: '#a5b635'
    station_count: 8
    stations: 
      - Nhổn
      - Minh Khai
      - Phú Diễn
      - Cầu Diễn
      - Lê Đức Thọ
      - Đại học Quốc gia
      - Chùa Hà
      - Cầu Giấy

    itineraries: 
      r12989508: 
        - Nhổn (n11079400285)
        - Minh Khai (n11079400284)
        - Phú Diễn (n11079400283)
        - Cầu Diễn (n11079400282)
        - Lê Đức Thọ (n11079400281)
        - Đại học Quốc gia (n11079400280)
        - Chùa Hà (n11079400279)
        - Cầu Giấy (n11079400278)

      r12989509: 
        - Cầu Giấy (n11079400278)
        - Chùa Hà (n11079400279)
        - Đại học Quốc gia (n11079400280)
        - Lê Đức Thọ (n11079400281)
        - Cầu Diễn (n11079400282)
        - Phú Diễn (n11079400283)
        - Minh Khai (n11079400284)
        - Nhổn (n11079400285)



